{
  "display": {
    "icon": {
      "id": "minecraft:diamond_horse_armor"
    },
    "title": {"translate":"adv.carupgrade.title"},
    "description": {"translate":"adv.carupgrade.description"},
    "frame": "task",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": false
  },
  "parent": "ws:workersimulator/car",
  "criteria": {
    "": {
      "trigger": "minecraft:kill_mob_near_sculk_catalyst"
    }
  }
}
